Filewatcher File Search File Search
Content Search
» » » » »


Library for ksysguard based priority scheduling

This package contains libraries needed for ksysguard based scheduling priority of a process.

This package is part of the KDE 4 base workspace module.

Package version:4:4.4.5-0ubuntu1.2


KDE Workspace consisting of what is the desktop.  The applications and libraries included aren't required to be portable and probably will only work with X11.  On other desktops such as OS X and Windows, users wouldn't run these applications, but use the native ones instead.  The typical application shouldn't have dependencies in workspace unless they are a component such as a screen-saver or pane


kdebase-workspace (4:4.4.5-0ubuntu1.2) lucid-security; urgency=low

  * No change rebuild for security. This is needed to build kdeutils in
    the security pocket.

 -- Jamie Strandboge <>  Tue, 08 Nov 2011 16:22:30 -0600

kdebase-workspace (4:4.4.5-0ubuntu1) lucid-proposed; urgency=low

  * Upload to lucid-proposed for 10.04.2 (LP: #691068)
    - No SRU/security upload to verify



This package was debianized by the Debian Qt/KDE Maintainers on
Fri, 11 May 2007 17:23:33 +0200.

It was downloaded from

Upstream Author: The KDE development team <>
Numerous people, too many to count, have contributed to kdelibs as a
whole. The KDE project tries to make an extensive list of people who contributed
to KDE at

Browse inside liblsofui4_4.4.5-0ubuntu1.2_i386.deb

         [DIR]DEBIAN/ (5)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download liblsofui4_4.4.5-0ubuntu1.2_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017